Thunderbird 68.3.1

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
User avatar
Linux-Bill
Level 3
Level 3
Posts: 129
Joined: Mon Mar 14, 2016 4:19 pm

Thunderbird 68.3.1

Post by Linux-Bill »

When will Thunderbird 6.3.1 be available in the repository? The profiles in 68.2.2 are not compatible with the new 6.3.1. This causes a major failure when dual booting and moving profiles between OS.
User avatar
Linux-Bill
Level 3
Level 3
Posts: 129
Joined: Mon Mar 14, 2016 4:19 pm

Repository updates

Post by Linux-Bill »

How often is the repository updated? Specifically, I am looking for Thunderbird 68.3.1
User avatar
karlchen
Level 21
Level 21
Posts: 13312
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Re: Repository updates

Post by karlchen »

Hello, Linux-Bill.

I cannot tell you often which software repository is updated. There is more than one repository.
Yet, with respect to Thunderbird 68.3.1, I would like to point you to this thread: Upgrade Thunderbird on Linux Mint 18.2. Might be worth reading, even in case you should not be using Mint 18.x, but Mint 19.x

Regards,
Karl
Image
Linux Mint 19.3 64-bit Cinnamon, Total Commander 9.51 64-bit
Haß gleicht einer Krankheit, dem Miserere, wo man vorne herausgibt, was eigentlich hinten wegsollte. (Goethe)
HardyBrese
Level 1
Level 1
Posts: 1
Joined: Tue Dec 24, 2019 2:17 pm

Re: Thunderbird 68.3.1

Post by HardyBrese »

I expressly endorse this wish! Especially because once you're in this mess there's no way out.
User avatar
Linux-Bill
Level 3
Level 3
Posts: 129
Joined: Mon Mar 14, 2016 4:19 pm

Re: Thunderbird 68.3.1

Post by Linux-Bill »

The only way out I have found that actually works is to boot into Windows and wait and wait and wait until the repository catches up with the real world.
User avatar
karlchen
Level 21
Level 21
Posts: 13312
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Re: Thunderbird 68.3.1

Post by karlchen »

Linux-Bill,

I had pointed you to a working way of getting Thunderbrid 68.3.1 on Linux Mint. You are of course free not to go the suggested route.
Linux-Bill wrote:
Tue Dec 24, 2019 3:36 pm
The only way out I have found that actually works is to boot into Windows and wait and wait and wait until the repository catches up with the real world.
But your post above does not seem to make any sense to me.

Regards,
Karl
Image
Linux Mint 19.3 64-bit Cinnamon, Total Commander 9.51 64-bit
Haß gleicht einer Krankheit, dem Miserere, wo man vorne herausgibt, was eigentlich hinten wegsollte. (Goethe)
User avatar
Linux-Bill
Level 3
Level 3
Posts: 129
Joined: Mon Mar 14, 2016 4:19 pm

Re: Thunderbird 68.3.1

Post by Linux-Bill »

I did follow the instructions as I found them from your email. It did install the proper version. That said, I was unable to convince it to accept the profile from the Windows version.

For years I have been able to transfer the profile (same name) from Linux to Windows as I needed. Yes, there are times I must run Windows, as there is no comparable software for what I require on Linux. Hence, it is a serious need that I be able to use the TBird profile as a portable file.

I could change my entire email system to something else, but will not - flat too much work. I have wasted enough hours attempting to put things back as they were

Later in the week I will probably remove the Linux partitions of the drives I use and continue using only Windows.

Thanks for the info, it did get the TBird installed - just there is a total lack of compatibility.

Bill
User avatar
Linux-Bill
Level 3
Level 3
Posts: 129
Joined: Mon Mar 14, 2016 4:19 pm

Re: Thunderbird 68.3.1

Post by Linux-Bill »

It can be done - I installed the flatpack version. Then copied the profile from Windows, pasted it into the appropriate Mint directory and modified the install and profile files to reflect the name change.

Now works fine.
User avatar
Moem
Level 20
Level 20
Posts: 11791
Joined: Tue Nov 17, 2015 9:14 am
Location: The Netherlands
Contact:

Re: Thunderbird 68.3.1

Post by Moem »

Linux-Bill wrote:
Tue Dec 24, 2019 9:16 pm
I did follow the instructions as I found them from your email. It did install the proper version. That said, I was unable to convince it to accept the profile from the Windows version.
I recommend the add-on named ImportExportTools NG for this. Install it on both platforms, it may fix your problem.
Image

If your issue is solved, kindly indicate that by editing the first post in the topic, and adding [SOLVED] to the title. Thanks!
Post Reply

Return to “Software & Applications”